/*STYLESHEET FOR SAINT NICOLAS' PLACE WEBSITE - MENUS*/
/*Copyright David Ash 2012*/

/*Main Menu Controls*/
	
#menu-bar{
	position: absolute;
	top: 78px;
	right: 17px;
	width: 800px;
	height:30px;
	text-align:right;
	}
		
.menu {
	font-size: 15px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	display:inline;
	background: none;
	}
	
/*ul.menu li a{
	text-decoration:none;
	color: #000000;
	font-style:normal;
	font-weight:bold;
	}*/
	
ul.menu li#current a{
	text-decoration:none;
	color: #1A657D;
	font-style:normal;
	font-weight:bold;
	}
	
ul.menu li a:hover{
	text-decoration:none;
	color: #1A657D;
	font-style:normal;
	font-weight:bold;
	}
	
ul.menu li a:link{
	text-decoration:none;
	color: #99203C;
	font-style:normal;
	font-weight:bold;
	}
	
ul.menu li a:active{
	text-decoration:none;
	color: #99203C;
	font-style:normal;
	font-weight:bold;
	}

p.menu {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	font-style:normal;
	color:#ffffff;
	line-height:1.5em;
	}
	
	
/*Lower Menu*/

	
#lower-menu-bar{
	position: absolute;
	top: 102px;
	right: 0px;
	width: 537px;
	height:30px;
	text-align:left;
	}
	
.lower-menu {
	font-size: 13px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display:inline;
	}
	
ul.lower-menu li#current a{
	text-decoration:none;
	color:#1A657D;
	font-style:normal;
	font-weight:normal;
	/*background-image:url(../images/lower-menu-background-green-dot.png);*/
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	

ul.lower-menu li a:link{
	text-decoration:none;
	color: #336666;
	font-style:normal;
	font-weight:normal;
	/*background-image:url(../images/lower-menu-background-red-dot.png);*/
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
ul.lower-menu li a:visited{
	text-decoration:none;
	color: #990000;
	font-style:normal;
	font-weight:normal;
	/*background-image:url(../images/lower-menu-background-red-dot.png);*/
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
ul.lower-menu li a:hover{
	text-decoration:none;
	color: #006633;
	font-style:normal;
	font-weight:normal;
	/*background-image:url(../images/lower-menu-background-amber-dot.png);*/
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
ul.lower-menu li a:active{
	text-decoration:none;
	color: #336666;
	font-style:normal;
	font-weight:normal;
	/*background-image:url(../images/lower-menu-background-amber-dot.png);*/
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
